.we-help-you-investor-section {
  background: url(../../../../content/dam/icex-invest/img/layouts/we-help-you/fonde-red-inversores.jpg) no-repeat;
  box-sizing: cover;
}
.we-help-you-investor-section .we-help-you-investor-main-row {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 80px;
  padding-bottom: 40px;
  max-width: 700px;
}
@media (max-width: 570px) {
  .we-help-you-investor-section .we-help-you-investor-main-row {
    padding-left: 20px;
    padding-right: 20px;
  }
}
.we-help-you-investor-section .we-help-you-investor-main-row .we-help-you-investor-main-title {
  color: #D5190E;
  font-size: 40px;
  margin-bottom: 20px;
}
.we-help-you-investor-section .we-help-you-investor-main-row .we-help-you-investor-main-title b {
  color: #000;
}
.we-help-you-investor-section .we-help-you-investor-main-row .we-help-you-investor-main-text {
  margin-bottom: 50px;
}
.we-help-you-investor-cta-row {
  color: #fff;
  padding-top: 50px;
  padding-bottom: 20px;
}
@media (max-width: 1440px) {
  .we-help-you-investor-cta-row {
    padding: 0 20px;
  }
}
.we-help-you-investor-cta-row #investor-cta-extranjeria {
  background: url("../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-extranjeria.jpg") no-repeat;
  background-size: cover;
}
.we-help-you-investor-cta-row #investor-cta-identificacion {
  background: url("../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-identificacion.jpg") no-repeat;
  background-size: cover;
}
.we-help-you-investor-cta-row #investor-cta-apoyo {
  background: url("../../../../content/dam/icex-invest/img/layouts/we-help-you/fondo-apoyo.jpg") no-repeat;
  background-size: cover;
}
.we-help-you-investor-cta-row .investor-cta-top-container {
  height: 400px;
}
@media (max-width: 1240px) {
  .we-help-you-investor-cta-row .investor-cta-top-container {
    height: 300px;
  }
}
@media (max-width: 1240px) {
  .we-help-you-investor-cta-row .we-help-you-investor-cta-single {
    margin-bottom: 30px;
  }
}
.we-help-you-investor-cta-row .investor-cta-bot-container {
  background: #454E53;
  border-top: 10px solid #F27E35;
  height: 365px;
  padding: 50px 60px;
}
@media (max-width: 1240px) {
  .we-help-you-investor-cta-row .investor-cta-bot-container {
    height: unset;
    padding: 40px 30px;
  }
}
.we-help-you-investor-cta-row .investor-cta-bot-container .we-help-you-investor-cta-title p {
  font-size: 32px;
  line-height: 32px;
  font-style: italic;
  margin-bottom: 20px;
}
@media (max-width: 1440px) {
  .we-help-you-investor-cta-row .investor-cta-bot-container .we-help-you-investor-cta-title p {
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
  }
}
.we-help-you-investor-cta-row .investor-cta-bot-container .we-help-you-investor-cta-title b {
  color: #F27E35;
  font-style: normal;
}
.we-help-you-investor-cta-row .investor-cta-bot-container p {
  font-size: 18px;
  line-height: 20px;
}
.we-help-you-investor-section {
  padding-bottom: 100px;
}
